test_that("creer_carte_2_2 fonctionne", {

  # Test que la carte est un ggplot
  objet <- creer_carte_2_2(millesime_obs_artif = 2019)
  testthat::expect_equal(attr(objet, "class"), c("gg","ggplot"))

})
